Subject: bug#32298: 26.1.50; Emacs gtk system tooltips are not shown as tooltips

From: Carlos Pita <[email-masked]>
Date: Mon, 30 Jul 2018 19:59:24 -0300

I also tried adding (override-redirect . t) to
tooltip-frame-parameters but to no avail. I assume these parameters
are only for non system tooltips.

On Mon, Jul 30, 2018 at 7:53 PM, Carlos Pita <[email-masked]> wrote:
> I think your suggestion is on the right track but I have added that
> line and recompiled and still xwininfo reports `Override Redirect
> State: no`.